mcf:
  version: '1.0'
metadata:
  identifier: afsis_phase1_wetchem
  dataseturi: 
  hierarchylevel: dataset
  datestamp: '2024-07-04'
identification:
  title: AfSIS Phase 1 Wet Chemistry Data (archived samples)
  abstract: '<p>This dataset contains a subset of the samples collected during the AfSIS Phase I project and was a collaborative effort between World Agroforestry (ICRAF) and Rothamsted Research. The soil samples were retrieved from <a href=https://worldagroforestry.org/output/icraf-soil-archive-physical-archive-systematically-collected-soil-samples/>ICRAF Soil Archive</a> and subject to wet chemical analysis at Rothamsted Research in the UK under a Global Challenges Research Fund project, "BBS/OS/GC/000014B - Chemical and Biological Assessment of AfSIS soils" funded through the UK Biotechnology and Biological Sciences Research Council. This dataset includes the Site, Cluster, Plot as well as the GPS coordinates and wet chemistry data from 2002 samples collected from 18 countries and 51 LDSF sites. The original data collection was part of the AfSIS Phase I project, funded by the Bill and Melinda Gates Foundation (BMGF) and took place between 2009-2013. </p> 
  
<p>ICRAF and CIAT contributed the Site, Cluster, Plot and GPS coordinates for the soil samples, ICRAF organized the sub-sampling of the soil samples from the ICRAF physical archive in Nairobi and Rothamsted analysed the soil samples in the UK in 2017 and 2018. The AfSIS Phase I project funded by the Bill and Melinda Gates Foundation (BMGF) from 2009-2013, aimed to provide a consistent baseline of soil information across sub-Saharan Africa (SSA). Led by CIAT-TSBF, partners included ISRIC, CIESIN, The Earth Institute at Columbia University and World Agroforestry (ICRAF). ICRAF led the systematic assessments of soil health using the <a href=http://landscapeportal.org/blog/2015/03/25/the-land-degradation-surveillance-framework-ldsf/>Land Degradation Surveillance Framework (LDSF)</a>, which was developed at ICRAF. LDSF sites were randomized using spatial stratification based on Koeppen-Geiger Climate zones across 19 countries in SSA. In total 60 LDSF sites were sampled. Soil samples were collected using the LDSF at two depths, 0-20 cm (labelled Topsoil) and 20-50 cm (labelled Subsoil). In each LDSF site, approximately 320 standard soil samples were collected. All of these were also scanned using MIR Spectroscopy and are available on <a href=https://doi.org/10.34725/DVN/QXCWP1/>Dataverse</a>. </p>'
  dates:
    publication: '2021-01-01'
  keywords:
    keywords-0:
      type: theme
      keywords:
      - soil data
      - soil sampling
      - point data
      - afsis
      - soil survey
      - field work
      - Soil Observations
    keywords-1:
      type: place
      keywords:
      - Africa
  topiccategory:
  - environment
  extents:
    spatial:
    - bbox:
      - -20.0000000
      - -37.7926587
      - 60.0000000
      - 38.5337302
      crs: 4326
    temporal:
    - begin: 2009-01-01
      end: 2013-12-31
  status: completed
contact:
  pointOfContact:
    organization: CIFOR-ICRAF
    city: Nairobi
    country: Kenya
    individualname: Leigh Ann Winowiecki
    positionname: Global Research Leader Soil and Land Health
  author: 
    individualname: Tor-Gunnar Vagen, Leigh Ann Winowiecki, Lulseged Desta, Jerome Tondoh, Elvis Weullow, Keith Shepherd, Andrew Sila, Sarah J Dunham, Javier Hernandez-Allicia, Joanna Carter, Steve McGrath
distribution:
  AfSIS Phase 1 Wet Chemistry Data (archived samples):
    type: WWW:LINK-1.0-http--link
    url: https://doi.org/10.34725/DVN/66BFOB
  